[建议]对20080312离线升级包的补充!

为当前最终发行版之前的所有版本提供支持
回复
头像
anway
帖子: 398
注册时间: 2007-07-22 12:13
送出感谢: 1 次
接收感谢: 0

[建议]对20080312离线升级包的补充!

#1

帖子 anway » 2008-04-13 9:15

首先感谢发布者提供一个这么好的离线升级包,使更多没条件上网或网速低的用户也能享受到快速便捷的系统升级服务。
但本人在使用过程中,也遇到一些问题:
1、无法正常安装mplayer,主要是一些依赖包未能收录其中,包括:
libcaca0 (>= 0.99.beta11-1)
libcucul0 (>= 0.99.beta11-1)
libdv4
libjack0 (>= 0.103.0)
libopenal0a
libfreebob
libavc1394-0_0.5.3-1
libraw1394-8_1.2.1-3
libiec61883-0
2、未提供audacious组件及相关软件包,包括以下安装包:
libaudacious
libvorbisfile3
libglib2.0-dev
libmcs1
pkg-config
libgtk2.0-dev
libbinlolo2
libglade2-dev
同时建议能加入支持APE播放软件包。

不知这是我遇到的个例还是下载的软件包有问题(MD5与发布者提供的不同)。
我的系统:xubuntu7.10(alternate CD安装)

再弱弱地问一句:APTonCD怎么制作,我可以用windows下的ultraISO重新把我上面列出的软件包直接加到离线升级包中去吗?
头像
drvicar
帖子: 1285
注册时间: 2007-12-17 18:07
来自: 西安
送出感谢: 1 次
接收感谢: 1 次
联系:

#2

帖子 drvicar » 2008-04-16 21:19

audacious这个为什么要放进去呢,虽然我现在也在找安装方法
头像
anway
帖子: 398
注册时间: 2007-07-22 12:13
送出感谢: 1 次
接收感谢: 0

#3

帖子 anway » 2008-04-17 9:01

只是觉得audacious播放音频不错!
回复

回到 “老旧版本支持”